Lutron Caseta not initializing - deleted integration can't re-add

Identified that Lutron Caseta went offline yesterday after the daily restart of HA. I am looking for ideas.

Bridge is connected at 192.168.1.124. Bridge is function thru Lutron’s app.

Integration was indicating that it had failed initiation.

Deleted the integration and went back to re-add.

I have powered down the bridge, reapplied power, allowed for restart, attempted to re-add with the same result.

Re-adding fails at pairing the bridge. I am getting the “Failied to connect” message after pressing the black button on the back of the bridge.

Log entries:

Logger: pylutron_caseta.smartbridge
Source: runner.py:188
First occurred: 06:57:43 (63 occurrences)
Last logged: 07:05:25

Reconnecting after error: [Errno 113] Connect call failed ('192.168.1.124', 8081)

…and

Logger: homeassistant.components.lutron.config_flow
Source: components/lutron/config_flow.py:46
Integration: lutron (documentation, issues)
First occurred: 07:12:26 (1 occurrences)
Last logged: 07:12:26

Unknown error
Traceback (most recent call last):
  File "/usr/local/lib/python3.12/urllib/request.py", line 1344, in do_open
    h.request(req.get_method(), req.selector, req.data, headers,
  File "/usr/local/lib/python3.12/http/client.py", line 1327, in request
    self._send_request(method, url, body, headers, encode_chunked)
  File "/usr/local/lib/python3.12/http/client.py", line 1373, in _send_request
    self.endheaders(body, encode_chunked=encode_chunked)
  File "/usr/local/lib/python3.12/http/client.py", line 1322, in endheaders
    self._send_output(message_body, encode_chunked=encode_chunked)
  File "/usr/local/lib/python3.12/http/client.py", line 1081, in _send_output
    self.send(msg)
  File "/usr/local/lib/python3.12/http/client.py", line 1025, in send
    self.connect()
  File "/usr/local/lib/python3.12/http/client.py", line 991, in connect
    self.sock = self._create_connection(
                ^^^^^^^^^^^^^^^^^^^^^^^^
  File "/usr/local/lib/python3.12/socket.py", line 852, in create_connection
    raise exceptions[0]
  File "/usr/local/lib/python3.12/socket.py", line 837, in create_connection
    sock.connect(sa)
OSError: [Errno 113] Host is unreachable

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
  File "/usr/src/homeassistant/homeassistant/components/lutron/config_flow.py", line 46, in async_step_user
    await self.hass.async_add_executor_job(main_repeater.load_xml_db)
  File "/usr/local/lib/python3.12/concurrent/futures/thread.py", line 58, in run
    result = self.fn(*self.args, **self.kwargs)
             ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
  File "/usr/local/lib/python3.12/site-packages/pylutron/__init__.py", line 529, in load_xml_db
    with urllib.request.urlopen(url) as xmlfile:
         ^^^^^^^^^^^^^^^^^^^^^^^^^^^
  File "/usr/local/lib/python3.12/urllib/request.py", line 215, in urlopen
    return opener.open(url, data, timeout)
           ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
  File "/usr/local/lib/python3.12/urllib/request.py", line 515, in open
    response = self._open(req, data)
               ^^^^^^^^^^^^^^^^^^^^^
  File "/usr/local/lib/python3.12/urllib/request.py", line 532, in _open
    result = self._call_chain(self.handle_open, protocol, protocol +
             ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
  File "/usr/local/lib/python3.12/urllib/request.py", line 492, in _call_chain
    result = func(*args)
             ^^^^^^^^^^^
  File "/usr/local/lib/python3.12/urllib/request.py", line 1373, in http_open
    return self.do_open(http.client.HTTPConnection, req)
           ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
  File "/usr/local/lib/python3.12/urllib/request.py", line 1347, in do_open
    raise URLError(err)
urllib.error.URLError: <urlopen error [Errno 113] Host is unreachable>